<div>
  Cards may be displayed inline:

  <div class="_card _card--inline">
    <div class="_card__content">Card content</div>
  </div>
</div>

<div>
  Also, multiple cards
  <div class="_card _card--inline">
    <div class="_card__content">Card content</div>
  </div>
  <div class="_card _card--inline">
    <div class="_card__content">Mind the gap</div>
  </div>
  can be displayed together
</div>


